<?php
/** 
*
* arcade [Dutch]
*
* @package language
* @version $Id: arcade.php, view_category.php, viewgame.php, install.php
* @copyright (c) 2007 gfxPros
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @translation (c) Ricky  http://www.flyffworld.nl
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ARCADE'			=> 'Spellenkamer',
	'AR_VERSION'		=> '0.6.9 vertaling door <a href="http://www.flyffworld.nl">www.flyffworld.nl</a>',
	'A_SETTINGS'		=> 'Spellenkamer instellingen',
	'A_SETTINGS_DESC'	=> 'Hier kun je verschillende opties aanzetten of uitzetten. En verschillende taken uitvoeren.',
	'AR_SETTINGS'		=> 'Spellenkamer instellingen',
	'AR_TASKS'			=> 'Spellenkamer taken',
	'AR_WELCOME'		=> 'Welkom bij de spellenkamer MOD.',
	'AR_EXPLAIN'		=> 'We zullen u begeleiden door de installatie van de spellenkamer, we zullen beginnen met de MySQL tabellen.',
	'AR_TO_BEGIN'		=> 'Om te beginnen met de installatie klikt u hier beneden.',
	'BEGIN'				=> 'Begin',
	'ADD_MODULES'		=> 'Voeg Modules Toe',
	'EDIT_FILES'		=> 'Bestanden Aanpassen',
	'FINISH'			=> 'Voltooid',
	'MYSQL_DONE'		=> 'De MySQL aanpassingen zijn gelukt, lees de install.xml om zelf databases te kunnen toevoegen.',
	'MODULES_DONE'		=> 'Klaar met modules toevoegen aan de ACP, als ze niet goed werken of er niet goed uitzien in de ACP voeg ze dan zelf toe.',
	'EDITS_DONE'		=> 'De bestanden zijn succesvol aangepast, lees install.xml om de bestanden zelf te kunnen aanpassen.',
	'GAME_TASKS'		=> 'Spel taken',
	'RESET_RATINGS'		=> 'Reset alle stemmen voor de spellen: ',
	'RESET_RATING'		=> 'Reset stem voor dit spel: ',
	'RESET_HIGHSCORES'	=> 'Reset alle hoogste scores voor de spellen: ',
	'RESET_HIGHSCORE'	=> 'Reset hoogste scores voor dit spel: ',
	'MANAGE_CAT'		=> 'Beheer categorie&#235;n',
	'MANAGE_CAT_DESC'	=> 'Hier kan je categorie&#235;n toevoegen/verwijderen.',
	'MANAGE_GAMES'		=> 'Beheer spellen',
	'MANAGE_GAMES_DESC'	=> 'Hier kan je spellen toevoegen/veranderen of verwijderen.',
	'EDIT_GAME'			=> 'Pas een spel aan',
	'EDIT_GAME_DESC'	=> 'Hier kan je de beschrijving aanpassen van de spellen.',
	'ADD_GAME'			=> 'Voeg spel toe',
	'CREATE_CAT'		=> 'Maak een categorie',
	'ADD_GAME_DESC'		=> 'Hier kan je een spel toevoegen aan een categorie.',
	'ADDED_GAME'		=> 'Het spel is succesvol ge&iuml;nstalleerd in de database.',
	'EDITED_GAME'		=> 'Het spel is succesvol aangepast in de database.',
	'ALLOW_GUEST'		=> 'Laat gasten toe om te kijken',
	'GUEST_INCREASE'	=> 'Gasten worden erbij geteld',
	'ALLOW_COMMENTS'	=> 'Laat toe om commentaar op de spellen te geven',
	'RUN_TASK'			=> 'Voer nu uit',
	'COMMENT'			=> 'Commentaar',
	'DELETE_COMMENT'	=> 'Verwijder commentaar',
	'GAME_NAME'			=> 'Naam',
	'GAME_IMAGE'		=> 'Afbeelding',
	'CAT'				=> 'Categorie&#235;n',
	'TOP_RATE'			=> 'Meest gestemd',
	'LATEST'			=> 'Nieuwste spellen',
	'TOP_PLAY'			=> 'Meest gespeeld',
	'GAME_DIR'			=> 'Besturing',
	'GAME_DESC'			=> 'Beschrijving',
	'GAME_RATING'		=> 'stem',
	'GAME_NUM_RATINGS'	=> '# stem',
	'GAME_PLAYED'		=> '# Keer gespeeld',
	'GAME_SIZE'			=> 'Grootte',
	'GAME_NAME_C'		=> 'Naam: ',
	'GAME_DIR_C'		=> 'Besturing: ',
	'GAME_DESC_C'		=> 'Beschrijving: ',
	'GAME_PLAY_C'		=> 'Aantal keer gespeeld: ',
	'GAME_SIZE_C'		=> 'Bestand grootte: ',
	'GAME_RATING_C'		=> 'aantal stemmen: ',
	'GAME_RATINGS_C'	=> 'Stemmen: ',
	'GAME_FILE_C'		=> 'Bestand: ',
	'GAME_IMAGE_C'		=> 'Afbeelding: ',
	'GAME_HEIGHT_C'		=> 'Hoogte: ',
	'GAME_WIDTH_C'		=> 'Breedte: ',
	'GAME_CAT_C'		=> 'Categorie: ',
	'SAVE_GAME'			=> 'Sla spel op',
	'GUEST'				=> 'Sorry, maar gasten kunnen niet spelen in de spellenkamer tenzij de beheerder gasten toelaat om in de spellenkamer te spelen.',
	'RATINGS_RESET'		=> 'De stem voor alle spellen is ge-reset.',
	'RATING_RESET'		=> 'Het spel waarvoor je had gevraagd om te resetten is ge-reset.',
	'TOTAL_OF'			=> 'Er is een totaal van ',
	'GAMES_IN_ARCADE'	=> 'spellen in deze arcade.',
	'categorie_REMOVED'	=> 'De categorie is verwijderd.',
	'GAME_REMOVED'		=> 'Het spel is verwijderd',
	'categorie_ADDED'	=> 'De categorie is toegevoegd.',
	'GAME_ADDED'		=> 'Het spel is toegevoegd.',
	'GAME_SAVED'		=> 'Het spel is opgeslagen.',
	'SETTINGS_UPDATED'	=> 'De opties zijn geupdate.',
	'YOUR'				=> 'Je versie',
	'OUT_OF_DATE'		=> 'is verouderd, De nieuwe ',
	'UP_TO_DATE'		=> 'is up to date.',
	'CLICK_UPDATE'		=> 'Klik hier om te updaten',
	'OUT_NOW'			=> 'is uit nu.',
	'CAT_MANAGE'		=> 'categorie beheer',
	'GAME_MANAGE'		=> 'spel beheer',
	'SERVER_ERROR'		=> 'Fout tijdens het nakijken van de versie.',
	'ERROR_GAME'		=> 'Er was een fout tijdens de bestanden uploaden, probeer het opnieuw!',
	'ERROR_IMAGE'		=> 'Er was een fout met de afbeelding te uploaden, Probeer het opnieuw!',
	'GAME_DUP'			=> 'Het bestand bestaat al op de server verwijder het of hernoem het.',
	'IMAGE_DUP'			=> 'de afbeelding bestaat al verwijder het of hernoem het.',
	'UP_GAME'			=> 'Je moet een flash spel uploaden.',
	'WRONG_GAME_TYPE'	=> 'Verkeerde bestands formaat je moet een flash type uploaden.',
	'WRONG_IMAGE_TYPE'	=> 'Verkeerde afbeelding formaat je moet een gif, jpeg, of png bestand gebruiken.',
	'SPECIFY_NAME'		=> 'Geef het spel een naam.',
	'SPECIFY_HEIGHT'	=> 'Geef een hoogte van het spel.',
	'SPECIFY_WIDTH'		=> 'Geef een breedte van het spel.',
	'SPECIFY_DIR'		=> 'Leg uit hoe je het moet spellen.',
	'SPECIFY_DESC'		=> 'Zet de beschrijving erbij.',
	'SPECIFY_CAT'		=> 'Zet het spel in een categorie.',
	'MYSQL_EDITS'		=> 'MySQL aanpassingen:',
	'DATABSE_SUCCESS'	=> ' succesvol aan de database toegevoegd.',
	'DATABASE_EXISTS'	=> ' Bestaat al in de database.',
	'DATABASE_ERROR'	=> ' Er was een fout met het toevoegen in de database.',
	'ACP_MODULES'		=> 'ACP modules:',
	'ACP_ADDED'			=> 'ACP modules is succesvol toegevoegd.',
	'ACP_EXISTS'		=> 'ACP modules bestaat al er is niks aangepast.',
	'FILE_EDITS'		=> 'bestanden Aanpassen:',
	'EDIT_SUCCESS'		=> ' succesvol aangepast.',
	'EDITED_ALREADY'	=> ' was de vorige keer al aangepast.',
	'IF_OK'				=> 'De installatie is klaar klik op oké om de bestanden te verwijderen.',
	//Added lines for 0.5.0
	'IF_OK_NEW'			=> 'Om ervoor te zorgen dat de arcade favoriet verschijnt in de UCP moet je eerst naar het Beheerders paneel gaan->Systeem->Gebruikers paneel en daar moet je een categorie maken en daarin moet je de module favorieten Spel toevoegen (dus in die categorie). Dan moet je zeker weten dat je ze beide geactiveerd hebt.',
	'LIMIT'				=> '10mb limiet',
	'IMAGE_LIMIT'		=> 'Afbeeldingen groter dan 75x75 worden verkleint',
	'ENABLE_HOTLINK'	=> 'Zet hotlink bescherming aan',
	'ENABLE_FAVORITES'	=> 'Zet spellen favorieten aan',
	'GAME_FAVORITES'	=> 'Spel Favorieten',
	'YOUR_FAVORITE'		=> 'Jouw favorieten spellen',
	'NO_FAVORITES'		=> 'Je hebt geen favorieten spellen',
	'GAME_REMOVE'		=> 'Verwijder',
	'GAME_ADD'			=> 'Voeg Toe',
	'GAME_ADD_REMOVE'	=> 'Voeg Toe\Verwijder',
	'ARCADE_WELCOME'	=> 'Welkom in de spellenkamer voor gebruikers.',
	'CAT_HAS_GAMES'		=> 'Je kan wel\niet een categorie verwijderen dat nog een spel bevat.',
	'YOU_HAVE'			=> 'Je hebt een totaal van ',
	'GAMES_FAVORITED'	=> ' favorieten spellen.',
	'GAME_FAVORITED'	=> ' favorieten spellen.',
	//Added lines for 0.6.0
	'NONE_FAVORITED'	=> 'Er zijn geen spellen in je favorieten.',
	'NONE_IN_ARCADE'	=> 'Er zijn geen spellen in deze categorie.',
	'GAME_IN_ARCADE'	=> 'Spellen in deze categorie.',
	'NONE_IN_CAT'		=> 'Er zijn geen spellen in deze categorie.',
	'GAME_IN_CAT'		=> 'Spel in deze categorie.',
	'GAMES_IN_CAT'		=> 'Spellen in deze categorie.',
	'GAME_HIGHSCORES'	=> 'Hoogste Score',
	'GAME_NO_HIGHSCORE'	=> 'Er zijn geen hoogste scores voor dit spel.',
	'NUM_FAVORITES'		=> '# van favorieten',
	'COMMENTS'			=> 'Commentaar',
	'UCP_MODULES'		=> 'UCP modules:',
	'UCP_ADDED'			=> 'UCP modules succesvol toegevoegd.',
	'UCP_EXISTS'		=> 'UCP modules bestaan al, er is niks verandert.',
	'COPY_FILES'		=> 'kopieer bestanden',
	'COPY_DONE'			=> 'Bestanden Kopie&#235;ren voltooid',
	'FILE_COPIES'		=> 'Bestanden gekopieerd:',
	'COPY_SUCCESS'		=> 'succesvol geopie&#235;rt naar ',
	'COPY_PROBLEM'		=> 'Er was een probleem met kopie&#235;ren ',
	'DELETE_PROBLEM'	=> 'Er was een probleem met het verwijderen ',
	//Added lines for 0.6.5
	'HIGHEST_SCORE'		=> 'Hoogste score',
	'GAME_HIGHSCORE_C'	=> 'Hoogste score:',
	'REMOVE_IMAGE_C'	=> 'Verwijder afbeelding:',
	'GAME_NEWSCORE_C'	=> 'newscore.php:',
	'NEWSCORE_DESC'		=> 'newscore.php spellen',
	//Added lines for 0.6.6
	'VIEW'				=> 'Bekijk',
	//Added lines for 0.6.7
	'RESET_VIEWS'		=> 'Reset alle bezichtingen voor de spellen: ',
	'RESET_VIEW'		=> 'Reset de bezichting voor dit spel: ',
	'VIEWS_RESET'		=> 'De bezichtingen voor alle spellen zijn ge-reset.',
	'VIEW_RESET'		=> 'De bezichtingen van het spel waar je voor had gevraagd zijn ge-reset.',
	'HIGHSCORES_RESET'	=> 'De Highscores voor alle spellen zijn ge-reset.',
	'HIGHSCORE_RESET'	=> 'De Hoogste Scores van het spel waar je voor had gevraagd zijn ge-reset.',
	'NO_FAVORITES_USER'	=> 'Deze gebruiker heeft geen favoriete spellen',
	'GAMES'				=> ' Spellen',
	'GAME'				=> ' Spel',
	'COMMENT'			=> ' Commentaar',
	'HIGHSCORES_FOR'	=> 'Hoogste scores voor ',
	// Added/Edited in 0.6.8 -combined- 0.6.9
	'GAME_REV_SCORE_C'	=> 'Verdraai Score:&nbsp;',
	'REV_DESC'			=> 'betekent hoe lager de score, hoe beter het is',
	'INFO'				=> 'Informatie',
	'GAME_FILENAME'		=> 'Bestandsnaam',
	'GAME_ENABLED_C'	=> 'Aangezet:&nbsp;',
	'GAME_FILENAME_C'	=> 'Bestandsnaam:&nbsp;',
	'GAME_IMAGENAME_C'	=> 'Naam van afbeelding:&nbsp;',
	'GAME_COST_C'		=> 'Kost:&nbsp;',
	'GAME_PPT_C'		=> 'Punten per Ticket:&nbsp;',
	'GAME_PPT_EXPLAIN'	=> 'elke hoeveelheid punten die ze verdienen is een ticket',
	'GAME_NUM_RATING_C'	=> 'op gestemd:&nbsp;',
	'GAME_NUM_FAVS_C'	=> 'van favorieten:&nbsp;',
	'GAME_ID_C'			=> 'Id:&nbsp;',
	'GAME_PLAYS_C'		=> 'aantal keer gespeeld:&nbsp;',
	'IMAGE_LIMIT'		=> 'afbeeldingen groter dan 50x50 worden verkleind',
	'GAME_NUM_RATINGS'	=> 'Stemmen',
	'GAME_PLAYED'		=> 'Gespeeld',
	'SAVE'				=> 'Sla op',
	'CATEGORY_UPDATED'	=> 'De categorie is geupdate.',
	'NUM_FAVORITES'		=> 'Favorieten',
	'GAME_ADD_REMOVE'	=> 'van favoriet',
	'TROPHIES'			=> 'Trofee',
	'YOUR_INFO'			=> 'Jouw Informatie',
	'FAVORITES'			=> 'Favorieten',
	'ALL_GAMES'			=> 'Alle Spellen',
	'GAME_COST_C'		=> 'Kost:',
	'GAME_COST'			=> 'Kost',
	'OF'				=> 'van',
	'GAMES_LOWERCASE'	=> 'spellen',
	'PLAYED'			=> 'Gespeeld',
	'RATED'				=> 'Gestemd',
	'FAVORITE_GAMES'	=> 'Favorieten Spellen',
	'RANDOM_GAMES'		=> 'Willekeurige Spellen',
	'CATEGORY_ADDED'	=> 'De categorie is in de lijst toegevoegt.',
	'CATEGORY_REMOVED'	=> 'De categorie is verwijdert van de lijst.',
	'CAT_HAS_GAMES'		=> 'Je kan geen categorie verwijderen dat ng spellen bevat.',
	'YOUR_INFO_WARNING'	=> 'Registeer of login om je informatie te zien',
	'NO_HIGHSCORE'		=> 'gebruiker heeft geen hoge score',
	'TROPHIES_WARNING'	=> 'Trofee verschijnt niet als er nog geen 3 mensen een hoge score hebben voor dit spel.',
));

?>