<?php
/** 
*
* arcade [English]
*
* @package language
* @version $Id: arcade.php, view_category.php, viewgame.php, install.php
* @copyright (c) 2007 gfxPros
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ADDED'			=> 'ACP modules added successfully.',
	'ACP_EXISTS'		=> 'ACP modules already exist nothing changed.',
	'ACP_MODULES'		=> 'ACP Modules:',
	'ADDED_GAME'		=> 'The following game has been added successfully to the database.',
	'ADD_GAME'			=> 'Add Game',
	'ADD_GAME_DESC'		=> 'Here you can add a game to the arcade.',
	'ADD_MODULES'		=> 'Add Modules',
	'ALLOW_COMMENTS'	=> 'Allow games to be commented on',
	'ALLOW_GUEST'		=> 'Allow guest view',
	'ARCADE'			=> 'Arcade Room',
	'ARCADE_WELCOME'	=> 'Welcome to the Arcade Room in the User Control Panel.  From here you can view your favorite games, remove games that are no longer your favorite.',
	'AR_EXPLAIN'		=> 'This installer was written for RC7 only and has not been tested on any other version of phpBB3.  If you wish to install/update and are using a different phpBB3 version please consult the Install.xml file in the zip that you have downloaded.  We are going to walk you through installing the Arcade Room today begining with adding MYSQL Databases.',
	'AR_SETTINGS'		=> 'Arcade Room Settings',
	'AR_TASKS'			=> 'Arcade Room Tasks',
	'AR_TO_BEGIN'		=> 'To begin the installation please click being below.',
	'AR_VERSION'		=> '0.6.9',
	'AR_WELCOME'		=> 'Welcome to the arcade mod installation.',
	'A_SETTINGS'		=> 'Arcade Settings',
	'A_SETTINGS_DESC'	=> 'Here you can enable/disable several arcade room features.  As well as perform several different tasks.',
	'BEGIN'				=> 'Begin',
	'CAT'				=> 'Categories',
	'CAT_MANAGE'		=> 'Category Management',
	'CLICK_UPDATE'		=> 'Click here to update you phpAR mod',
	'COMMENT'			=> ' Comment',
	'COMMENT'			=> 'Comment',
	'COMMENTS'			=> 'Comments',
	'COPY_DONE'			=> 'File copying finished',
	'COPY_FILES'		=> 'Copy Files',
	'COPY_PROBLEM'		=> 'There was a problem copying ',
	'COPY_SUCCESS'		=> ' copied successfully to ',
	'CREATE_CAT'		=> 'Create Category',
	'DATABASE_ERROR'	=> ' had an error being added to the database.',
	'DATABASE_EXISTS'	=> ' already exists in the database.',
	'DATABSE_SUCCESS'	=> ' succesfully added to the database.',
	'DELETE_COMMENT'	=> 'Delete Comment',
	'DELETE_PROBLEM'	=> 'There was a problem deleting ',
	'EDITED_ALREADY'	=> '  was already previously edited.',
	'EDITED_GAME'		=> 'The following game has been edited successfully in the database.',
	'EDITS_DONE'		=> 'The file edits are done if there is a problem please read the install.xml to edit the files yourself.',
	'EDIT_FILES'		=> 'Edit Files',
	'EDIT_GAME'			=> 'Edit Game',
	'EDIT_GAME_DESC'	=> 'Here you can edit the values of the game.',
	'EDIT_SUCCESS'		=> ' edited successfully.',
	'ENABLE_FAVORITES'	=> 'Enable game favorites',
	'ENABLE_HOTLINK'	=> 'Enable hotlink protection',
	'ERROR_GAME'		=> 'There was an error uploading the game file, please try again!',
	'ERROR_IMAGE'		=> 'There was an error uploading the image file, please try again!',
	'FILE_COPIES'		=> 'File COPIES:',
	'FILE_EDITS'		=> 'File EDITS:',
	'FINISH'			=> 'Finish',
	'GAME'				=> ' Game',
	'GAMES'				=> ' Games',
	'GAMES_IN_CAT'		=> ' game in this category.',
	'GAME_ADD'			=> 'Add',
	'GAME_ADDED'		=> 'The Game has been added.',
	'GAME_CAT_C'		=> 'Category:&nbsp;',
	'GAME_DESC'			=> 'Description',
	'GAME_DESC_C'		=> 'Description:&nbsp;',
	'GAME_DIR'			=> 'Directions',
	'GAME_DIR_C'		=> 'Directions:&nbsp;',
	'GAME_DUP'			=> 'A game on the server already uses that file name please rename the file and try uploading again.',
	'GAME_FAVORITES'	=> 'Game Favorites',
	'GAME_FILE_C'		=> 'File:&nbsp;',
	'GAME_HEIGHT_C'		=> 'Height:&nbsp;',
	'GAME_HIGHSCORES'	=> 'High Scores',
	'GAME_HIGHSCORE_C'	=> 'Highscore:&nbsp;',
	'GAME_IMAGE'		=> 'Image',
	'GAME_IMAGE_C'		=> 'Image:&nbsp;',
	'GAME_IN_CAT'		=> ' game in this category.',
	'GAME_MANAGE'		=> 'Game Management',
	'GAME_NAME'			=> 'Name',
	'GAME_NAME_C'		=> 'Name:&nbsp;',
	'GAME_NEWSCORE_C'	=> 'newscore.php:&nbsp;',
	'GAME_NO_HIGHSCORE'	=> 'There are no high scores for this game.',
	'GAME_PLAY_C'		=> 'Plays:&nbsp;',
	'GAME_RATING'		=> 'Rating',
	'GAME_RATINGS_C'	=> 'Ratings:&nbsp;',
	'GAME_RATING_C'		=> 'Rating:&nbsp;',
	'GAME_REMOVE'		=> 'Remove',
	'GAME_REMOVED'		=> 'The Game has been removed',
	'GAME_SAVED'		=> 'The Game has been saved.',
	'GAME_SIZE'			=> 'Size',
	'GAME_SIZE_C'		=> 'Size:&nbsp;',
	'GAME_TASKS'		=> 'Game Tasks',
	'GAME_WIDTH_C'		=> 'Width:&nbsp;',
	'GUEST'				=> 'Sorry guests can\'t play in the Arcade Room unless the admin chooses to allow guests to play.',
	'GUEST_INCREASE'	=> 'Guest increases game plays',
	'HIGHEST_SCORE'		=> 'Highest Score',
	'HIGHSCORES_FOR'	=> 'High Scores for ',
	'HIGHSCORES_RESET'	=> 'The Highscores for all games have been reset.',
	'HIGHSCORE_RESET'	=> 'The Game you asked for highscores to be reset has had its highscores reset.',
	'IF_OK'				=> 'The installer is done if every thing is fine click delete to delete the install file and return to the index.',
	'IMAGE_DUP'			=> 'An image on the server already uses that file name please rename the file and try uploading again.',
	'LATEST'			=> 'Latest Games',
	'LIMIT'				=> '10mb limit',
	'MANAGE_CAT'		=> 'Manage Categories',
	'MANAGE_CAT_DESC'	=> 'Here you can add/remove categories.',
	'MANAGE_GAMES'		=> 'Manage Games',
	'MANAGE_GAMES_DESC'	=> 'Here you can add/edit/remove games.',
	'MODULES_DONE'		=> 'Finished added modules to the ACP if they did not add properly or show up in the ACP add them yourself.',
	'MYSQL_DONE'		=> 'The mysql edits are done if there is a problem please read the install.xml to add the databases yourself.',
	'MYSQL_EDITS'		=> 'mySQL EDITS:',
	'NEWSCORE_DESC'		=> 'newscore.php games only',
	'NONE_IN_CAT'		=> 'There are no games in this category.',
	'NO_FAVORITES_USER'	=> 'This member has no favorite games',
	'OUT_NOW'			=> 'is out now.',
	'OUT_OF_DATE'		=> 'of phpAR is out of date, the new ',
	'RATINGS_RESET'		=> 'The Ratings for all games have been reset.',
	'RATING_RESET'		=> 'The Game you asked for ratings to be reset has had its ratings reset.',
	'REMOVE_IMAGE_C'	=> 'Remove Image:&nbsp;',
	'RESET_HIGHSCORE'	=> 'Reset highscores for this game:&nbsp;',
	'RESET_HIGHSCORES'	=> 'Reset all highscores for games:&nbsp;',
	'RESET_RATING'		=> 'Reset ratings for this game:&nbsp;',
	'RESET_RATINGS'		=> 'Reset all ratings for games:&nbsp;',
	'RESET_VIEW'		=> 'Reset views for this game:&nbsp;',
	'RESET_VIEWS'		=> 'Reset all views for games:&nbsp;',
	'RUN_TASK'			=> 'Run Task',
	'SAVE_GAME'			=> 'Save Game',
	'SERVER_ERROR'		=> 'Error contacting update server.',
	'SETTINGS_UPDATED'	=> 'The Settings have been updated.',
	'SPECIFY_CAT'		=> 'Please specify a category for the game.',
	'SPECIFY_DESC'		=> 'Please specify a description for the game.',
	'SPECIFY_DIR'		=> 'Please specify some directions for the game.',
	'SPECIFY_HEIGHT'	=> 'Please specify a height.',
	'SPECIFY_NAME'		=> 'Please specify a game name.',
	'SPECIFY_WIDTH'		=> 'Please specify a width.',
	'TOP_PLAY'			=> 'Top Played',
	'TOP_RATE'			=> 'Top Rated',
	'UP_GAME'			=> 'You need to upload a game file.',
	'UP_TO_DATE'		=> 'of phpAR is up to date.',
	'VIEW'				=> 'View',
	'VIEWS_RESET'		=> 'The Views for all games have been reset.',
	'VIEW_RESET'		=> 'The Game you asked for views to be reset has had its views reset.',
	'WRONG_GAME_TYPE'	=> 'Incorrect game file type must be a swf flash file.',
	'WRONG_IMAGE_TYPE'	=> 'Incorrect image file type must be a gif, jpeg, or png file.',
	'YOUR'				=> 'Your',
	'YOUR_FAVORITE'		=> 'Your favorite games',
	// Added/Edited in 0.6.8 -combined- 0.6.9
	'GAME_REV_SCORE_C'	=> 'Reverse Scoring:&nbsp;',
	'REV_DESC'			=> 'means the lower the score the better',
	'INFO'				=> 'Info',
	'GAME_FILENAME'		=> 'Filename',
	'GAME_ENABLED_C'	=> 'Enabled:&nbsp;',
	'GAME_FILENAME_C'	=> 'Filename:&nbsp;',
	'GAME_IMAGENAME_C'	=> 'Imagename:&nbsp;',
	'GAME_COST_C'		=> 'Cost:&nbsp;',
	'GAME_PPT_C'		=> 'Points per Ticket:&nbsp;',
	'GAME_PPT_EXPLAIN'	=> 'every this many points means they earn one ticket',
	'GAME_NUM_RATING_C'	=> 'Ratings:&nbsp;',
	'GAME_NUM_FAVS_C'	=> 'Favorites:&nbsp;',
	'GAME_ID_C'			=> 'Id:&nbsp;',
	'GAME_PLAYS_C'		=> 'Plays:&nbsp;',
	'IMAGE_LIMIT'		=> 'images bigger than 50x50 will be scaled down',
	'GAME_NUM_RATINGS'	=> 'Ratings',
	'GAME_PLAYED'		=> 'Plays',
	'SAVE'				=> 'Save',
	'CATEGORY_UPDATED'	=> 'The Category has been updated.',
	'NUM_FAVORITES'		=> 'Favorites',
	'GAME_ADD_REMOVE'	=> 'Favorite',
	'TROPHIES'			=> 'Trophies',
	'YOUR_INFO'			=> 'Your Info',
	'FAVORITES'			=> 'Favorites',
	'ALL_GAMES'			=> 'All Games',
	'GAME_COST_C'		=> 'Cost:',
	'GAME_COST'			=> 'Cost',
	'OF'				=> 'of',
	'GAMES_LOWERCASE'	=> 'games',
	'PLAYED'			=> 'Played',
	'RATED'				=> 'Rated',
	'FAVORITE_GAMES'	=> 'Favorite Games',
	'RANDOM_GAMES'		=> 'Random Games',
	'CATEGORY_ADDED'	=> 'The Category has been added to the list.',
	'CATEGORY_REMOVED'	=> 'The Category has been removed from the list.',
	'CAT_HAS_GAMES'		=> 'You can\'t delete a category containing any games.',
	'YOUR_INFO_WARNING'	=> 'Register or login to see your info',
	'NO_HIGHSCORE'		=> 'user has no highscore',
	'TROPHIES_WARNING'	=> 'Trophies do not show up until 3 people have recieved a highscore on this game.',
));

?>